.dl-banner-list{}
	.dl-banner-item{}
		.dl-banner-item:last-child{margin:0 0 0 0;}

	.dl-banner-item .dl-banner-preview{border-bottom:1px solid var(--us-stroke-weak);border-radius:var(--us-radius) var(--us-radius) 0 0;padding:16px;text-align:left;}
		.dl-banner-item .dl-banner-preview img{display:block;height:auto;max-width:100%;max-height:300px;}
	.dl-banner-item a{display:flex;flex-direction:row;gap:16px;text-align:left;transition:var(--us-transition);padding:16px;border-radius:var(--us-radius);}
		.dl-banner-preview + .dl-banner-item a{border-radius:0 0 var(--us-radius) var(--us-radius);}
	.dl-banner-item .icon{display:block;flex:0 0 16px;width:16px;text-align:center;color:var(--us-primary-color) !important;}
	.dl-banner-item .content{flex:1 1 auto;display:flex;flex-direction:column;gap:4px;color:var(--us-text-strong) !important;max-width:660px;}
	.dl-banner-item .file-description{color:var(--us-primary-color) !important;}
	.dl-banner-item .text{font-size:16px;}
	.dl-banner-item .subline{color:var(--us-text-weak);font-size:14px;}

@media screen and (max-width:450px){
	.dl-banner-item a{-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
}